%define lang en
%define langrelease 0
%define aspellversion 6
%define debug_package %{nil}

Summary: English dictionaries for Aspell
Name: aspell-en
Version: 2020.12.07
Release: 5%{?dist}
License: MIT and BSD
URL: http://aspell.net/
Source0: https://ftp.gnu.org/gnu/aspell/dict/%{lang}/aspell%{aspellversion}-%{lang}-%{version}-%{langrelease}.tar.bz2

Buildrequires: aspell >= 0.60 make
Requires: aspell >= 0.60
Supplements: (aspell and langpacks-en)
Supplements: (aspell and langpacks-en_GB)

%description
Provides the word list/dictionaries for the following: English, Canadian
English, British English

%prep
%autosetup -n aspell%{aspellversion}-%{lang}-%{version}-%{langrelease}

%build
./configure
make

%install
rm -rf %{buildroot}
%make_install

%files
%license Copyright
%{_libdir}/aspell-0.60/*

%changelog
* Mon Oct 16 2023 rockerzhu <rockerzhu@tencent.com> - 2020.12.07-5
- Update source URL.

* Fri Sep 08 2023 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 2020.12.07-4
- Rebuilt for OpenCloudOS Stream 23.09

* Fri Apr 28 2023 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 2020.12.07-3
- Rebuilt for OpenCloudOS Stream 23.05

* Fri Mar 31 2023 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 2020.12.07-2
- Rebuilt for OpenCloudOS Stream 23

* Mon Mar 06 2023 Feng Weiyao <wynnfeng@tencent.com> - 2020.12.07-1
- initial build
